<sal_intrerup xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codintrerup>0</codintrerup>
  <simbol>-</simbol>
  <denumire>---nedefinita---</denumire>
  <vechtot>0</vechtot>
  <vechfirma>0</vechfirma>
  <modcalcul>0</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>10</codintrerup>
  <simbol>Div</simbol>
  <denumire>Diverse</denumire>
  <vechtot>0</vechtot>
  <vechfirma>0</vechfirma>
  <modcalcul>0</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>25</codintrerup>
  <simbol>Bo</simbol>
  <denumire>boala obisnuita</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>26</codintrerup>
  <simbol>Bp</simbol>
  <denumire>boala profesionala</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>27</codintrerup>
  <simbol>Am</simbol>
  <denumire>accident munca</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>28</codintrerup>
  <simbol>M</simbol>
  <denumire>maternitate</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>29</codintrerup>
  <simbol>I</simbol>
  <denumire>invoiri / concedii neplatite</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>0</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>30</codintrerup>
  <simbol>It</simbol>
  <denumire>Intreruperi tehnologice</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>31</codintrerup>
  <simbol>Oc</simbol>
  <denumire>oblig. cetatenesti</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>32</codintrerup>
  <simbol>Om</simbol>
  <denumire>oblig. militare</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>33</codintrerup>
  <simbol>Co</simbol>
  <denumire>concediu odihna</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>34</codintrerup>
  <simbol>D</simbol>
  <denumire>delegatie</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>35</codintrerup>
  <simbol>Sc</simbol>
  <denumire>scolarizare</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>36</codintrerup>
  <simbol>N</simbol>
  <denumire>nemotivat</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>37</codintrerup>
  <simbol>Prm</simbol>
  <denumire>progr. redus cf. OUG 158/2005</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>38</codintrerup>
  <simbol>Prb</simbol>
  <denumire>progr. redus cf. L 346/2002</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>39</codintrerup>
  <simbol>Ip</simbol>
  <denumire>invoire platita</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>1</in_spor>
</row>

<row>
  <codintrerup>40</codintrerup>
  <simbol>Iu</simbol>
  <denumire>supraveghere copil</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>41</codintrerup>
  <simbol>It4</simbol>
  <denumire>994</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>42</codintrerup>
  <simbol>It5</simbol>
  <denumire>995</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>43</codintrerup>
  <simbol>It8</simbol>
  <denumire>998</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>44</codintrerup>
  <simbol>Ozs</simbol>
  <denumire>Zile scurte Izs + Zs1,2,3,4</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>1</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>45</codintrerup>
  <simbol>Zs1</simbol>
  <denumire>Zi scurta 1 ora minus</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>46</codintrerup>
  <simbol>Zs2</simbol>
  <denumire>Zi scurta 2 ore minus</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>47</codintrerup>
  <simbol>Zs3</simbol>
  <denumire>Zi scurta 3 ore minus</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>48</codintrerup>
  <simbol>Zs4</simbol>
  <denumire>Zi scurta 4 ore minus</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>49</codintrerup>
  <simbol>IZs</simbol>
  <denumire>Invoire "Zile scurte"</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>50</codintrerup>
  <simbol>Tm1</simbol>
  <denumire>Telemunca 1 ora pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>51</codintrerup>
  <simbol>Tm2</simbol>
  <denumire>Telemunca 2 ore pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>52</codintrerup>
  <simbol>Tm3</simbol>
  <denumire>Telemunca 3 ore pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>53</codintrerup>
  <simbol>Tm4</simbol>
  <denumire>Telemunca 4 ore pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>54</codintrerup>
  <simbol>Tm5</simbol>
  <denumire>Telemunca 5 ore pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>55</codintrerup>
  <simbol>Tm6</simbol>
  <denumire>Telemunca 6 ore pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>56</codintrerup>
  <simbol>Tm7</simbol>
  <denumire>Telemunca 7 ore pe zi</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

<row>
  <codintrerup>57</codintrerup>
  <simbol>Tm</simbol>
  <denumire>Telemunca zi intreaga</denumire>
  <vechtot>1</vechtot>
  <vechfirma>1</vechfirma>
  <modcalcul>1</modcalcul>
  <asigsoc>0</asigsoc>
  <in_spor>0</in_spor>
</row>

</sal_intrerup>
